using System.ComponentModel;
using SushiBarDataModels.Models;

namespace SushiBarContracts.ViewModels;

public class ImplementerViewModel : IImplementerModel
{
    public int Id { get; init; }

    [DisplayName("Implementer FIO")]
    public string ImplementerFio { get; set; } = string.Empty;

    public string Password { get; set; } = string.Empty;
    
    [DisplayName("Work Experience")]
    public int WorkExperience { get; set; }
    
    [DisplayName("Qualification")]
    public int Qualification { get; set; }
}